Package org.apache.sysds.runtime.compress.colgroup.offset

# Interface ISliceOffset

All Known Implementing Classes:
  `AOffsetByte`, `OffsetByte`, `OffsetByteNZ`, `OffsetByteUNZ`, `OffsetChar`

public interface ISliceOffset

## Method Summary

Modifier and Type
Method
Description
`AOffset.OffsetSliceInfo`
`slice(int lowOff, int highOff, int lowValue, int highValue, int low, int high)`

## Method Details

### slice

AOffset.OffsetSliceInfo slice(int lowOff, int highOff, int lowValue, int highValue, int low, int high)